{
	"all":[
		{
			"firstTag":"",
			"secondTag":"",
			"infoPointName":"项目ID",
			"infoPointCode":"ProjID",
			"unit":"",
			"dataType":"Str",
			"inputMode":"X",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"",
			"secondTag":"",
			"infoPointName":"项目名称",
			"infoPointCode":"ProjName",
			"unit":"",
			"dataType":"Str",
			"inputMode":"X",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"基本信息",
			"secondTag":"",
			"infoPointName":"项目本地编号",
			"infoPointCode":"ProjLocalID",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"基本信息",
			"secondTag":"",
			"infoPointName":"项目本地名称",
			"infoPointCode":"ProjLocalName",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"基本信息",
			"secondTag":"",
			"infoPointName":"项目本地编号2",
			"infoPointCode":"ProjLocalID2",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"基本信息",
			"secondTag":"",
			"infoPointName":"项目本地名称2",
			"infoPointCode":"ProjLocalName2",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"基本信息",
			"secondTag":"",
			"infoPointName":"BIM模型中编码",
			"infoPointCode":"BIMID",
			"unit":"",
			"dataType":"Str",
			"inputMode":"N2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"地理位置",
			"secondTag":"",
			"infoPointName":"省份",
			"infoPointCode":"Province",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":"见《1省市区代码》",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"地理位置",
			"secondTag":"",
			"infoPointName":"城市",
			"infoPointCode":"City",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":"见《1省市区代码》",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"地理位置",
			"secondTag":"",
			"infoPointName":"市内区域",
			"infoPointCode":"UrbanZone",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":"见《1省市区代码》",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"地理位置",
			"secondTag":"",
			"infoPointName":"气候区",
			"infoPointCode":"ClimateZone",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":"见《2气候区代码》",
			"note":"参考《1省市区代码》对应值",
			"func-id":""
		},
		{
			"firstTag":"地理位置",
			"secondTag":"",
			"infoPointName":"城市发展水平",
			"infoPointCode":"UrbanDevpLev",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":"见《3发展水平代码》",
			"note":"参考《1省市区代码》对应值",
			"func-id":""
		},
		{
			"firstTag":"地理位置",
			"secondTag":"",
			"infoPointName":"经度",
			"infoPointCode":"Longitude",
			"unit":"°",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"参考《1省市区代码》对应值",
			"func-id":""
		},
		{
			"firstTag":"地理位置",
			"secondTag":"",
			"infoPointName":"纬度",
			"infoPointCode":"Latitude",
			"unit":"°",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"参考《1省市区代码》对应值",
			"func-id":""
		},
		{
			"firstTag":"地理位置",
			"secondTag":"",
			"infoPointName":"海拔",
			"infoPointCode":"Altitude",
			"unit":"m",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"商业信息",
			"secondTag":"",
			"infoPointName":"所属集团",
			"infoPointCode":"Group",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"商业信息",
			"secondTag":"",
			"infoPointName":"业主",
			"infoPointCode":"Owner",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"商业信息",
			"secondTag":"",
			"infoPointName":"设计方",
			"infoPointCode":"Designer",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"商业信息",
			"secondTag":"",
			"infoPointName":"施工方",
			"infoPointCode":"Constructor",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"商业信息",
			"secondTag":"",
			"infoPointName":"物业公司",
			"infoPointCode":"Property",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"商业信息",
			"secondTag":"",
			"infoPointName":"集团管理分区",
			"infoPointCode":"GroupManageZone",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"商业信息",
			"secondTag":"",
			"infoPointName":"集团经营分区",
			"infoPointCode":"GroupOperateZone",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"能源价格",
			"secondTag":"电",
			"infoPointName":"平均电价",
			"infoPointCode":"ElecAvePrice",
			"unit":"元\/kWh",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"能源价格",
			"secondTag":"电",
			"infoPointName":"电价时段",
			"infoPointCode":"ElecTime",
			"unit":"",
			"dataType":"Time组",
			"inputMode":"C12",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"能源价格",
			"secondTag":"电",
			"infoPointName":"分时电单价",
			"infoPointCode":"ElecTimePrice",
			"unit":"元\/kWh",
			"dataType":"Num组",
			"inputMode":"A4",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"能源价格",
			"secondTag":"电",
			"infoPointName":"电阶梯位",
			"infoPointCode":"ElecTier",
			"unit":"kWh",
			"dataType":"Num组",
			"inputMode":"A8",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"能源价格",
			"secondTag":"电",
			"infoPointName":"电阶梯单价",
			"infoPointCode":"ElecTierPrice",
			"unit":"元\/kWh",
			"dataType":"Num组",
			"inputMode":"A4",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"能源价格",
			"secondTag":"燃气",
			"infoPointName":"平均燃气价",
			"infoPointCode":"GasAvePrice",
			"unit":"元\/m³",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"能源价格",
			"secondTag":"燃气",
			"infoPointName":"燃气阶梯位",
			"infoPointCode":"GasTier",
			"unit":"m³",
			"dataType":"Num组",
			"inputMode":"A8",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"能源价格",
			"secondTag":"燃气",
			"infoPointName":"燃气阶梯单价",
			"infoPointCode":"GasTierPrice",
			"unit":"元\/m³",
			"dataType":"Num组",
			"inputMode":"A4",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"能源价格",
			"secondTag":"燃油",
			"infoPointName":"平均燃油价",
			"infoPointCode":"FuelAvePrice",
			"unit":"元\/L",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"能源价格",
			"secondTag":"燃油",
			"infoPointName":"燃油阶梯位",
			"infoPointCode":"FuelTier",
			"unit":"L",
			"dataType":"Num组",
			"inputMode":"A8",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"能源价格",
			"secondTag":"燃油",
			"infoPointName":"燃油阶梯单价",
			"infoPointCode":"FuelTierPrice",
			"unit":"元\/L",
			"dataType":"Num组",
			"inputMode":"A4",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"能源价格",
			"secondTag":"自来水",
			"infoPointName":"平均水价",
			"infoPointCode":"WaterAvePrice",
			"unit":"元\/m³",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"能源价格",
			"secondTag":"自来水",
			"infoPointName":"水阶梯位",
			"infoPointCode":"WaterTier",
			"unit":"m³",
			"dataType":"Num组",
			"inputMode":"A8",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"能源价格",
			"secondTag":"自来水",
			"infoPointName":"水阶梯单价",
			"infoPointCode":"WaterTierPrice",
			"unit":"元\/m³",
			"dataType":"Num组",
			"inputMode":"A4",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"能源价格",
			"secondTag":"供热",
			"infoPointName":"供热面积单价",
			"infoPointCode":"HeatAreaPrice",
			"unit":"元\/m²",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"能源价格",
			"secondTag":"供热",
			"infoPointName":"供热热量单价",
			"infoPointCode":"HeatFlowPrice",
			"unit":"元\/kWh",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"能源价格",
			"secondTag":"供热",
			"infoPointName":"供热热量阶梯位",
			"infoPointCode":"HeatTier",
			"unit":"kWh",
			"dataType":"Num组",
			"inputMode":"A8",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"能源价格",
			"secondTag":"供热",
			"infoPointName":"供热热量阶梯单价",
			"infoPointCode":"HeatTierPrice",
			"unit":"元\/kWh",
			"dataType":"Num组",
			"inputMode":"A4",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"能源价格",
			"secondTag":"供冷",
			"infoPointName":"供冷面积单价",
			"infoPointCode":"CoolAreaPrice",
			"unit":"元\/m²",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"能源价格",
			"secondTag":"供冷",
			"infoPointName":"供冷冷量单价",
			"infoPointCode":"CoolFlowPrice",
			"unit":"元\/kWh",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"能源价格",
			"secondTag":"供冷",
			"infoPointName":"供冷冷量阶梯位",
			"infoPointCode":"CoolTier",
			"unit":"kWh",
			"dataType":"Num组",
			"inputMode":"A8",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"能源价格",
			"secondTag":"供冷",
			"infoPointName":"供冷冷量阶梯单价",
			"infoPointCode":"CoolTierPrice",
			"unit":"元\/kWh",
			"dataType":"Num组",
			"inputMode":"A4",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"能源价格",
			"secondTag":"生活热水",
			"infoPointName":"热水流量单价",
			"infoPointCode":"DHWFlowPrice",
			"unit":"元\/m³",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"能源价格",
			"secondTag":"生活热水",
			"infoPointName":"热水热量单价",
			"infoPointCode":"DHWHeatPrice",
			"unit":"元\/kWh",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"能源价格",
			"secondTag":"生活热水",
			"infoPointName":"热水热量阶梯位",
			"infoPointCode":"DHWTier",
			"unit":"kWh",
			"dataType":"Num组",
			"inputMode":"A8",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"能源价格",
			"secondTag":"生活热水",
			"infoPointName":"热水热量阶梯单价",
			"infoPointCode":"DHWTierPrice",
			"unit":"元\/kWh",
			"dataType":"Num组",
			"inputMode":"A4",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"能源价格",
			"secondTag":"蒸汽",
			"infoPointName":"蒸汽流量单价",
			"infoPointCode":"VaporFlowPrice",
			"unit":"元\/ton",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"能源价格",
			"secondTag":"蒸汽",
			"infoPointName":"蒸汽热量单价",
			"infoPointCode":"VaporHeatPrice",
			"unit":"元\/kWh",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"能源价格",
			"secondTag":"蒸汽",
			"infoPointName":"蒸汽热量阶梯位",
			"infoPointCode":"VaporTier",
			"unit":"kWh",
			"dataType":"Num组",
			"inputMode":"A8",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"能源价格",
			"secondTag":"蒸汽",
			"infoPointName":"蒸汽热量阶梯单价",
			"infoPointCode":"VaporTierPrice",
			"unit":"元\/kWh",
			"dataType":"Num组",
			"inputMode":"A4",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"天气预报",
			"secondTag":"未来第1天",
			"infoPointName":"未来第一天天气状态",
			"infoPointCode":"1stWeather",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"N1",
			"dataSource":"",
			"note":"见《4天气状态》",
			"func-id":""
		},
		{
			"firstTag":"天气预报",
			"secondTag":"未来第1天",
			"infoPointName":"未来第一天空气（干球）温度",
			"infoPointCode":"1stTdb",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"N1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"天气预报",
			"secondTag":"未来第1天",
			"infoPointName":"未来第一天空气相对湿度",
			"infoPointCode":"1stRH",
			"unit":"%RH",
			"dataType":"Num",
			"inputMode":"N1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"天气预报",
			"secondTag":"未来第1天",
			"infoPointName":"未来第一天空气Pm².5质量浓度",
			"infoPointCode":"1stPm².5",
			"unit":"mg\/m³",
			"dataType":"Num",
			"inputMode":"N1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"天气预报",
			"secondTag":"未来第1天",
			"infoPointName":"未来第一天空气PM10浓度",
			"infoPointCode":"1stPM10",
			"unit":"mg\/m³",
			"dataType":"Num",
			"inputMode":"N1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"天气预报",
			"secondTag":"未来第1天",
			"infoPointName":"未来第一天日出时间",
			"infoPointCode":"1stSRT",
			"unit":"",
			"dataType":"Time",
			"inputMode":"N1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"天气预报",
			"secondTag":"未来第1天",
			"infoPointName":"未来第一天日落时间",
			"infoPointCode":"1stSST",
			"unit":"",
			"dataType":"Time",
			"inputMode":"N1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"天气预报",
			"secondTag":"未来第2天",
			"infoPointName":"未来第二天天气状态",
			"infoPointCode":"2ndWeather",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"N1",
			"dataSource":"",
			"note":"见《4天气状态》",
			"func-id":""
		},
		{
			"firstTag":"天气预报",
			"secondTag":"未来第2天",
			"infoPointName":"未来第二天空气（干球）温度",
			"infoPointCode":"2ndTdb",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"N1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"天气预报",
			"secondTag":"未来第2天",
			"infoPointName":"未来第二天空气相对湿度",
			"infoPointCode":"2ndRH",
			"unit":"%RH",
			"dataType":"Num",
			"inputMode":"N1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"天气预报",
			"secondTag":"未来第2天",
			"infoPointName":"未来第二天空气PM2.5质量浓度",
			"infoPointCode":"2ndPM2.5",
			"unit":"mg\/m³",
			"dataType":"Num",
			"inputMode":"N1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"天气预报",
			"secondTag":"未来第2天",
			"infoPointName":"未来第二天空气PM10浓度",
			"infoPointCode":"2ndPM10",
			"unit":"mg\/m³",
			"dataType":"Num",
			"inputMode":"N1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"天气预报",
			"secondTag":"未来第2天",
			"infoPointName":"未来第二天日出时间",
			"infoPointCode":"2ndSRT",
			"unit":"",
			"dataType":"Time",
			"inputMode":"N1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"天气预报",
			"secondTag":"未来第2天",
			"infoPointName":"未来第二天日落时间",
			"infoPointCode":"2ndSST",
			"unit":"",
			"dataType":"Time",
			"inputMode":"N1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"天气预报",
			"secondTag":"未来第3天",
			"infoPointName":"未来第三天天气状态",
			"infoPointCode":"3rdWeather",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"N1",
			"dataSource":"",
			"note":"见《4天气状态》",
			"func-id":""
		},
		{
			"firstTag":"天气预报",
			"secondTag":"未来第3天",
			"infoPointName":"未来第三天空气（干球）温度",
			"infoPointCode":"3rdTdb",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"N1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"天气预报",
			"secondTag":"未来第3天",
			"infoPointName":"未来第三天空气相对湿度",
			"infoPointCode":"3rdRH",
			"unit":"%RH",
			"dataType":"Num",
			"inputMode":"N1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"天气预报",
			"secondTag":"未来第3天",
			"infoPointName":"未来第三天空气PM2.5质量浓度",
			"infoPointCode":"3rdPM2.5",
			"unit":"mg\/m³",
			"dataType":"Num",
			"inputMode":"N1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"天气预报",
			"secondTag":"未来第3天",
			"infoPointName":"未来第三天空气PM10浓度",
			"infoPointCode":"3rdPM10",
			"unit":"mg\/m³",
			"dataType":"Num",
			"inputMode":"N1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"天气预报",
			"secondTag":"未来第3天",
			"infoPointName":"未来第三天日出时间",
			"infoPointCode":"3rdSRT",
			"unit":"",
			"dataType":"Time",
			"inputMode":"N1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"天气预报",
			"secondTag":"未来第3天",
			"infoPointName":"未来第三天日落时间",
			"infoPointCode":"3rdSST",
			"unit":"",
			"dataType":"Time",
			"inputMode":"N1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"当前室外环境",
			"secondTag":"",
			"infoPointName":"天气状态",
			"infoPointCode":"OutWeather",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"N1",
			"dataSource":"",
			"note":"见《4天气状态》",
			"func-id":""
		},
		{
			"firstTag":"当前室外环境",
			"secondTag":"",
			"infoPointName":"空气（干球）温度",
			"infoPointCode":"OutTdb",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"N1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"当前室外环境",
			"secondTag":"",
			"infoPointName":"空气相对湿度",
			"infoPointCode":"OutRH",
			"unit":"%RH",
			"dataType":"Num",
			"inputMode":"N1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"当前室外环境",
			"secondTag":"",
			"infoPointName":"空气绝对湿度",
			"infoPointCode":"OutD",
			"unit":"g\/kg.dra",
			"dataType":"Num",
			"inputMode":"N1",
			"dataSource":"",
			"note":"含湿量",
			"func-id":""
		},
		{
			"firstTag":"当前室外环境",
			"secondTag":"",
			"infoPointName":"空气湿球温度",
			"infoPointCode":"OutTwb",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"N1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"当前室外环境",
			"secondTag":"",
			"infoPointName":"空气露点温度",
			"infoPointCode":"OutTd",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"N1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"当前室外环境",
			"secondTag":"",
			"infoPointName":"空气焓",
			"infoPointCode":"OutH",
			"unit":"kJ\/kg",
			"dataType":"Num",
			"inputMode":"N1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"当前室外环境",
			"secondTag":"",
			"infoPointName":"空气密度",
			"infoPointCode":"OutRou",
			"unit":"kg\/m³",
			"dataType":"Num",
			"inputMode":"N1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"当前室外环境",
			"secondTag":"",
			"infoPointName":"环境黑球温度",
			"infoPointCode":"OutTg",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"N1",
			"dataSource":"",
			"note":"体感温度",
			"func-id":""
		},
		{
			"firstTag":"当前室外环境",
			"secondTag":"",
			"infoPointName":"空气压力",
			"infoPointCode":"OutPress",
			"unit":"MPa",
			"dataType":"Num",
			"inputMode":"N1",
			"dataSource":"",
			"note":"全压",
			"func-id":""
		},
		{
			"firstTag":"当前室外环境",
			"secondTag":"",
			"infoPointName":"空气CO2浓度",
			"infoPointCode":"OutCO2",
			"unit":"ppm",
			"dataType":"Num",
			"inputMode":"N1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"当前室外环境",
			"secondTag":"",
			"infoPointName":"空气CO浓度",
			"infoPointCode":"OutCO",
			"unit":"ppm",
			"dataType":"Num",
			"inputMode":"N1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"当前室外环境",
			"secondTag":"",
			"infoPointName":"空气PM2.5浓度",
			"infoPointCode":"OutPM2.5",
			"unit":"mg\/m³",
			"dataType":"Num",
			"inputMode":"N1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"当前室外环境",
			"secondTag":"",
			"infoPointName":"空气PM10浓度",
			"infoPointCode":"OutPM10",
			"unit":"mg\/m³",
			"dataType":"Num",
			"inputMode":"N1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"当前室外环境",
			"secondTag":"",
			"infoPointName":"空气烟尘浓度",
			"infoPointCode":"OutDust",
			"unit":"ppm",
			"dataType":"Num",
			"inputMode":"N1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"当前室外环境",
			"secondTag":"",
			"infoPointName":"空气VOC浓度",
			"infoPointCode":"OutVOC",
			"unit":"ppb",
			"dataType":"Num",
			"inputMode":"N1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"当前室外环境",
			"secondTag":"",
			"infoPointName":"空气甲烷浓度",
			"infoPointCode":"OutCH4",
			"unit":"%LEL",
			"dataType":"Num",
			"inputMode":"N1",
			"dataSource":"",
			"note":"1%LEL=0.0005ppm(CH4)",
			"func-id":""
		},
		{
			"firstTag":"当前室外环境",
			"secondTag":"",
			"infoPointName":"空气能见度",
			"infoPointCode":"Outvision",
			"unit":"m",
			"dataType":"Num",
			"inputMode":"N1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"当前室外环境",
			"secondTag":"",
			"infoPointName":"空气质量指数",
			"infoPointCode":"OutAQI",
			"unit":"",
			"dataType":"Num",
			"inputMode":"N1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"当前室外环境",
			"secondTag":"",
			"infoPointName":"环境照度",
			"infoPointCode":"OutLux",
			"unit":"lux",
			"dataType":"Num",
			"inputMode":"N1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"当前室外环境",
			"secondTag":"",
			"infoPointName":"全辐射强度",
			"infoPointCode":"OutRI",
			"unit":"W\/m²",
			"dataType":"Num",
			"inputMode":"N1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"当前室外环境",
			"secondTag":"",
			"infoPointName":"水平面辐射强度",
			"infoPointCode":"OutHorizontalRI",
			"unit":"W\/m²",
			"dataType":"Num",
			"inputMode":"N1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"当前室外环境",
			"secondTag":"",
			"infoPointName":"垂直面辐射强度",
			"infoPointCode":"OutVerticalRI",
			"unit":"W\/m²",
			"dataType":"Num",
			"inputMode":"N1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"当前室外环境",
			"secondTag":"",
			"infoPointName":"环境噪声",
			"infoPointCode":"OutNoise",
			"unit":"dB(A)",
			"dataType":"Num",
			"inputMode":"N1",
			"dataSource":"",
			"note":"150dB(A)是人听觉上限",
			"func-id":""
		},
		{
			"firstTag":"当前室外环境",
			"secondTag":"",
			"infoPointName":"空气平均风速",
			"infoPointCode":"OutAveWindV",
			"unit":"m\/s",
			"dataType":"Num",
			"inputMode":"N1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"当前室外环境",
			"secondTag":"",
			"infoPointName":"空气风力等级",
			"infoPointCode":"OutWindScale",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"N1",
			"dataSource":"",
			"note":"见《5空气风力等级》",
			"func-id":""
		},
		{
			"firstTag":"当前室外环境",
			"secondTag":"",
			"infoPointName":"空气X向风速",
			"infoPointCode":"OutWindVx",
			"unit":"m\/s",
			"dataType":"Num",
			"inputMode":"N1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"当前室外环境",
			"secondTag":"",
			"infoPointName":"空气Y向风速",
			"infoPointCode":"OutWindVy",
			"unit":"m\/s",
			"dataType":"Num",
			"inputMode":"N1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"当前室外环境",
			"secondTag":"",
			"infoPointName":"空气Z向风速",
			"infoPointCode":"OutWindVz",
			"unit":"m\/s",
			"dataType":"Num",
			"inputMode":"N1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"当前室外环境",
			"secondTag":"",
			"infoPointName":"空气风向",
			"infoPointCode":"OutWindDirect",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"N1",
			"dataSource":"",
			"note":"见《6方向代码》\n以正北方向为0°，依次顺时针转22.5°，C为静风",
			"func-id":""
		},
		{
			"firstTag":"当前室外环境",
			"secondTag":"",
			"infoPointName":"日降水量",
			"infoPointCode":"DayPrecipitation",
			"unit":"mm",
			"dataType":"Num",
			"inputMode":"N1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"当前室外环境",
			"secondTag":"",
			"infoPointName":"降水类型",
			"infoPointCode":"PrecipitationType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"N1",
			"dataSource":"",
			"note":"1. 无 2. 雨 3. 雪 4. 雾露霜 5. 雨夹雪 6. 其他",
			"func-id":""
		},
		{
			"firstTag":"当前室外环境",
			"secondTag":"",
			"infoPointName":"日出时间",
			"infoPointCode":"SRT",
			"unit":"",
			"dataType":"Time",
			"inputMode":"N1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"当前室外环境",
			"secondTag":"",
			"infoPointName":"日落时间",
			"infoPointCode":"SST",
			"unit":"",
			"dataType":"Time",
			"inputMode":"N1",
			"dataSource":"",
			"note":"",
			"func-id":""
		}
	]
}